name: Banner
form: $/tps/airport/models/banner/fields.yaml
modelClass: tps\Airport\Models\Banner
defaultRedirect: tps/airport/banner
create:
    redirect: 'tps/airport/banner/update/:id'
    redirectClose: tps/airport/banner
update:
    redirect: tps/airport/banner
    redirectClose: tps/airport/banner
